package idc.model;

import java.sql.*;

public class IdcDeffenceDTO {
	
	private int deffence_num;
	private int dadd_num;
	private String deffence_zone;
	private String deffence_acl;
	private String deffence_real;
	private String deffence_port;
	private String service_code;
	private String server_code;
	private String client_name;
	private String client_code;
	private String vpc_code;
	private String vpc_csip;
	private String service_ip;
	private String deffence_domain;
	private Date deffence_request_date;
	private Time deffence_request_time;
	private String deffence_note;
	private String deffence_case;	
	
	public int getDeffence_num() {
		return deffence_num;
	}
	public void setDeffence_num(int deffence_num) {
		this.deffence_num = deffence_num;
	}
	public String getDeffence_zone() {
		return deffence_zone;
	}
	public void setDeffence_zone(String deffence_zone) {
		this.deffence_zone = deffence_zone;
	}
	public String getDeffence_acl() {
		return deffence_acl;
	}
	public void setDeffence_acl(String deffence_acl) {
		this.deffence_acl = deffence_acl;
	}
	public String getDeffence_real() {
		return deffence_real;
	}
	public void setDeffence_real(String deffence_real) {
		this.deffence_real = deffence_real;
	}
	public String getDeffence_port() {
		return deffence_port;
	}
	public void setDeffence_port(String deffence_port) {
		this.deffence_port = deffence_port;
	}
	public String getService_code() {
		return service_code;
	}
	public void setService_code(String service_code) {
		this.service_code = service_code;
	}
	public String getClient_name() {
		return client_name;
	}
	public void setClient_name(String client_name) {
		this.client_name = client_name;
	}
	public String getVpc_code() {
		return vpc_code;
	}
	public void setVpc_code(String vpc_code) {
		this.vpc_code = vpc_code;
	}
	public String getVpc_csip() {
		return vpc_csip;
	}
	public void setVpc_csip(String vpc_csip) {
		this.vpc_csip = vpc_csip;
	}
	public String getService_ip() {
		return service_ip;
	}
	public void setService_ip(String service_ip) {
		this.service_ip = service_ip;
	}
	public String getDeffence_domain() {
		return deffence_domain;
	}
	public void setDeffence_domain(String deffence_domain) {
		this.deffence_domain = deffence_domain;
	}
	
	public Time getDeffence_request_time() {
		return deffence_request_time;
	}
	public void setDeffence_request_time(Time deffence_request_time) {
		this.deffence_request_time = deffence_request_time;
	}
	public String getDeffence_note() {
		return deffence_note;
	}
	public void setDeffence_note(String deffence_note) {
		this.deffence_note = deffence_note;
	}
	public String getClient_code() {
		return client_code;
	}
	public void setClient_code(String client_code) {
		this.client_code = client_code;
	}
	public String getServer_code() {
		return server_code;
	}
	public void setServer_code(String server_code) {
		this.server_code = server_code;
	}
	public Date getDeffence_request_date() {
		return deffence_request_date;
	}
	public void setDeffence_request_date(Date deffence_request_date) {
		this.deffence_request_date = deffence_request_date;
	}
	public int getDadd_num() {
		return dadd_num;
	}
	public String getDeffence_case()
	{
		return deffence_case;
	}
	public void setDeffence_case(String deffence_case)
	{
		this.deffence_case = deffence_case;
	}
	public void setDadd_num(int dadd_num) {
		this.dadd_num = dadd_num;
	}
	
	
}
